summaryrefslogtreecommitdiffstats
path: root/source/a/util-linux/util-linux.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/util-linux/util-linux.SlackBuild')
-rwxr-xr-xsource/a/util-linux/util-linux.SlackBuild5
1 files changed, 4 insertions, 1 deletions
diff --git a/source/a/util-linux/util-linux.SlackBuild b/source/a/util-linux/util-linux.SlackBuild
index a7eaff24..7d149b4f 100755
--- a/source/a/util-linux/util-linux.SlackBuild
+++ b/source/a/util-linux/util-linux.SlackBuild
@@ -26,7 +26,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=util-linux
VERSION=${VERSION:-$(echo util-linux*.tar.xz | cut -d - -f 3 | rev | cut -f 3- -d . | rev)}
-BUILD=${BUILD:-3}
+BUILD=${BUILD:-4}
ADJTIMEXVERS=1.29
SETSERIALVERS=2.17
@@ -123,6 +123,9 @@ zcat $CWD/util-linux.fdisk-no-solaris.diff.gz | patch -p1 --verbose || exit 1
# /dev/ram* devices in 'fdisk -l' output:
zcat $CWD/util-linux.do.not.list.ram.devices.diff.gz | patch -p1 --verbose || exit 1
+# Fix a chfn bug when using readline:
+zcat $CWD/util-linux.chfn.diff.gz | patch -p1 --verbose || exit 1
+
# This just call the configure script with $1 either being 2 for python2
# or 3 for python3.
#